{
  "name": "SwiftPOS",
  "short_name": "SwiftPOS",
  "description": "SwiftPOS – Offline-first POS system.",
  "start_url": "/sales/pos/",
  "scope": "/",
  "display": "standalone",
  "orientation": "portrait",
  "background_color": "#0b021f",
  "theme_color": "#4b2c89",
  "icons": [
    {
      "src": "/static/core/icons/icon-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/static/core/icons/icon-512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}